Subject: Ticket Assigned - product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 20:38:11 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product information sabeeh ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabeeh ahmed Bot:  Hi Sabeeh Ahmed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565497321            12:19 AM, 03nd Apr                     sabeeh ahmed                    Ok           12:19 AM, 03nd Apr                   Hamza                   Hi Sabeeh,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:19 AM, 03nd Apr                     sabeeh ahmed                    Hi hamza how are you?           12:20 AM, 03nd Apr                     sabeeh ahmed                    Actually my query is not for refund           12:20 AM, 03nd Apr                     sabeeh ahmed                    It is to enquire about an article i bought few months back           12:21 AM, 03nd Apr                     sabeeh ahmed                    My son broke that ..i want to know if we can buy them           12:21 AM, 03nd Apr                     sabeeh ahmed                    I bought it from oasis mall sharjah outlet           12:22 AM, 03nd Apr                     sabeeh ahmed                    ?           12:23 AM, 03nd Apr                   Arunjay Raj                   Hi sabeeh , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:27 AM, 03nd Apr                   Arunjay Raj                   We would request you to please visit the same store so they can assist you.           12:28 AM, 03nd Apr                   Arunjay Raj                   As we do not have store inventory information.           12:28 AM, 03nd Apr                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           12:31 AM, 03nd Apr                   Arunjay Raj                   Hi Sabeeh, I have not received a response from you still, please confirm if we are still connected?           12:35 AM, 03nd Apr                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:37 AM, 03nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342964